{
	"extends": ["next", "plugin:react/recommended", "next/core-web-vitals", "eslint:recommended"],
	"globals": {
		"React": "readonly"
	},
	"rules": {
		"no-unused-vars": ["error", { "args": "after-used", "argsIgnorePattern": "^_" }]
	}
}
